import java.util.Arrays;

public class A2 {
  public static void main(String args[]) {
    int zahlen[] = {13, 9, 67, 42, 101, 99, 97, 112, 83, 5, 78  }  ;
    for (int zahl: zahlen ) {
      System.out.println( zahl); 
    } // end of for
    System.out.println(Arrays.toString(zahlen));
    
    Arrays.sort(zahlen);
    
    
    for (int zahl: zahlen ) {
      System.out.println( zahl); 
    }
    System.out.println(Arrays.toString(zahlen));
  }  
}